tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Klacansky, Igor" <>
Subject Re: urgent-install jsp problems
Date Thu, 27 Jul 2000 18:16:07 GMT
I have the same problem with WIN NT 4.0. The solution is to switch from
jdk1.3 back to jdk1.2.2.
I sent it to tomcat_dev group and I am still hoping to get an answer.


View raw message